<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/global_background" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.titlebar.MJTitleBar android:id="@id/ts_thunder_title" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbActionTextColor="@color/activity_center_item_type_moji_tran" app:mjTbActionTextSize="@dimen/x18" app:mjTbBackground="@drawable/d_white" app:mjTbSubTitleTextSize="@dimen/x18" app:mjTbTitleText="雨云描述" app:mjTbTitleTextColor="@color/setting_text" />
    <RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent">
        <ImageView android:id="@id/ts_photo_preview" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="centerCrop" />
        <include android:id="@id/ts_choose_tag_layout" android:visibility="gone" android:layout_width="@dimen/x270" android:layout_height="@dimen/y265" android:layout_centerInParent="true" layout="@layout/ts_tag_layout" />
        <FrameLayout android:id="@id/ts_process_layout" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <FrameLayout android:layout_gravity="bottom" android:focusable="true" android:focusableInTouchMode="true" android:clickable="true" android:layout_width="fill_parent" android:layout_height="450.0dip" />
            <FrameLayout android:layout_gravity="right" android:focusable="true" android:focusableInTouchMode="true" android:clickable="true" android:layout_width="250.0dip" android:layout_height="fill_parent" />
            <com.moji.ArcProcess android:layout_gravity="center" android:id="@id/ts_arcprocess" android:layout_width="70.0dip" android:layout_height="70.0dip" />
        </FrameLayout>
    </RelativeLayout>
</LinearLayout>